WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-CMS Post Control] works in 2.9 – except one minor issue

[Plugin: WP-CMS Post Control] works in 2.9 – except one minor issue

Viewing 8 replies - 1 through 8 (of 8 total)
  • I agree with dwenaus when this plugin runs under WP 2.9.
    Anyway, is there a feature to hide the Comments metabox in Edit Post? Hope that’s included in the next release.

    Cheers …

    Same here, but the fix is simple : edit the wp-cms-post-control.php file, search for #tagsdiv' => __('<strong style="color: #2583ad;">Post:</strong> Tags', 'wpcms_post_control'), and replace #tagsdiv with #tagdivs-post_tag.
    That’s all, you’re done, you can hide tags too.
    Cool plugin !

    Just to let you guys know, I have just updated this plugin to v2.0 and it now has full compatibility with WordPress v2.9.

    I’m getting an error message with the updated plugin:

    Invalid argument supplied for foreach()…wp-cms-post-control.php on line 69

    I also get that message and then when deactivating I got that message and this message.

    Warning: Cannot modify header information – headers already sent by (output started at()…/wp-includes/pluggable.php on line 868

    Same to me – “Invalid argument supplied for foreach()…wp-cms-post-control.php on line 69 ” and can’t save the options, got this: “Warning: Cannot modify header information – headers already sent by (output started at()…/wp-includes/pluggable.php on line 868”

    I noticed this morning there is a new update 2.12. After updating and activating the plug-in I no longer get any errors.

    Thanks so much for a great plug-in and the quick fix.

    Yup, sorry about that – as Linlah mentioned the bug is now fixed in v2.12 that caused the error message.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: WP-CMS Post Control] works in 2.9 – except one minor issue’ is closed to new replies.